@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&family=Work+Sans&display=swap');

.startup-menu-item {
  color: var(--color-white-100, #fff);
  text-align: right;
  font-feature-settings: "clig" off, "liga" off;
  margin: auto 1rem;

  /* Typography/Sub-Heading/Regular */
  font-family: Work Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%; /* 25px */
}

.st-wel {
  color: var(--Text_White, #fff);
  font-feature-settings: "clig" off, "liga" off;
  margin-top: 4rem;
  margin-bottom: 1rem;

  /* Typography / Label / Bold */
  font-family: Work Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 125%; /* 20px */
  letter-spacing: 5px;
  text-transform: uppercase;
}

.st-lo1 {
  color: var(--Text_White, #fff);
  font-feature-settings: "clig" off, "liga" off;

  /* Typography/Heading/Bold 1 */
  font-family: Crimson Text;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 125%; /* 50px */
}

.st-lo2 {
  color: var(--color-white-75, rgba(255, 255, 255, 0.75));
  font-feature-settings: "clig" off, "liga" off;
  margin: 1rem auto;

  /* Typography/Body/Regular */
  font-family: Work Sans;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%; /* 18.75px */
}

.st-btn-ex {
  border-radius: 5px;
  background: #fff;
  border: 0px;
  padding: 0.5rem 2rem;
  margin-top: 1rem;
  margin-bottom: 5rem;

  color: #000;
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;

  /* Typography/Sub-Heading/Regular */
  font-family: Work Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%; /* 25px */
}

@media only screen and (max-width: 900px) {
  .startup-img-container {
    justify-content: center;
    padding-bottom: 2rem;
    padding-top: 8rem;
  }
}